## kernel-latest-2.4-i386 101

=== debian/changelog ===
kernel-latest-2.4-i386 (101) unstable; urgency=high

  * Change Pentium IV/PIV to Pentium 4/P4
    (closes: #284138). (Simon Horman)
  * Upgrade to 2.4.27-2 to allow security fixes to enter testing.
    closes: #289909

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 11 Jan 2005 23:42:47 -0800

kernel-latest-2.4-i386 (100) unstable; urgency=low

  * Created this package for meta packages that had
    previously been provided by kernel-image-2.4.XX-i386
    - This is to allow kernel-image packages for multiple
      upstream kernel versions to co-exist.
    - Initial version is 100, as previous versions of
      the meta packages are already in the archive.

 -- Joshua Kwan <joshk@triplehelix.org>  Thu,  2 Sep 2004 22:27:25 -0700
