## kernel-latest-2.4-i386 101sarge1

=== debian/changelog ===
kernel-latest-2.4-i386 (101sarge1) stable-security; urgency=high

  * Update for the -3 ABI

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:12:17 -0700
