## kernel-latest-2.4-i386 101sarge2

=== debian/changelog ===
kernel-latest-2.4-i386 (101sarge2) oldstable-security; urgency=high

  * Update for the -4 ABI

 -- dann frazier <dannf@debian.org>  Mon, 18 Feb 2008 04:25:51 -0700
