=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-386
+Depends: kernel-image-2.4.27-4-386
 Description: Linux kernel image for version 2.4 on 386
  This package will always depend on the latest 2.4 kernel image available for
  386.
@@ -19,7 +19,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-386
+Depends: kernel-pcmcia-modules-2.4.27-4-386
 Description: Mainstream PCMCIA modules for version 2.4 on 386
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -29,7 +29,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-386
+Depends: kernel-headers-2.4.27-4-386
 Description: Linux kernel headers for version 2.4 on 386
  This package will always depend on the latest 2.4 kernel headers available for
  386, used to build out-of-tree kernel modules and the like.
@@ -38,7 +38,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-586tsc
+Depends: kernel-image-2.4.27-4-586tsc
 Description: Linux kernel image for version 2.4 on Pentium-Classic
  This package will always depend on the latest 2.4 kernel image available for
  Pentium-Classic.
@@ -47,7 +47,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-586tsc
+Depends: kernel-pcmcia-modules-2.4.27-4-586tsc
 Description: Mainstream PCMCIA modules for version 2.4 on Pentium-Classic
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -57,7 +57,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-586tsc
+Depends: kernel-headers-2.4.27-4-586tsc
 Description: Linux kernel headers for version 2.4 on Pentium-Classic
  This package will always depend on the latest 2.4 kernel headers available for
  Pentium-Classic, used to build out-of-tree kernel modules and the like.
@@ -66,7 +66,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-686
+Depends: kernel-image-2.4.27-4-686
 Description: Linux kernel image for version 2.4 on PPro/Celeron/PII/PIII/P4
  This package will always depend on the latest 2.4 kernel image available for
  Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4.
@@ -75,7 +75,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-686
+Depends: kernel-pcmcia-modules-2.4.27-4-686
 Description: Mainstream PCMCIA modules for version 2.4 on PPro/Celeron/PII/PIII/P4
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -85,7 +85,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-686
+Depends: kernel-headers-2.4.27-4-686
 Description: Linux kernel headers for version 2.4 on PPro/Celeron/PII/PIII/P4
  This package will always depend on the latest 2.4 kernel headers available for
  Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4, used to build
@@ -95,7 +95,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-686-smp
+Depends: kernel-image-2.4.27-4-686-smp
 Description: Linux kernel image for version 2.4 on PPro/Celeron/PII/PIII/P4 SMP
  This package will always depend on the latest 2.4 kernel image available for
  Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with SMP support.
@@ -105,7 +105,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-686-smp
+Depends: kernel-pcmcia-modules-2.4.27-4-686-smp
 Description: Mainstream PCMCIA modules for version 2.4 on PPro/Celeron/PII/PIII/P4 SMP
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -116,7 +116,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-686-smp
+Depends: kernel-headers-2.4.27-4-686-smp
 Description: Linux kernel headers for version 2.4 on PPro/Celeron/PII/PIII/P4 SMP
  This package will always depend on the latest 2.4 kernel headers available for
  Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with SMP support, used
@@ -127,7 +127,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-k6
+Depends: kernel-image-2.4.27-4-k6
 Description: Linux kernel image for version 2.4 on AMD K6/K6-II/K6-III
  This package will always depend on the latest 2.4 kernel image available for
  AMD K6/K6-II/K6-III.
@@ -136,7 +136,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-k6
+Depends: kernel-pcmcia-modules-2.4.27-4-k6
 Description: Mainstream PCMCIA modules for version 2.4 on AMD K6/K6-II/K6-III
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -146,7 +146,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-k6
+Depends: kernel-headers-2.4.27-4-k6
 Description: Linux kernel headers for version 2.4 on  K6/K6-II/K6-III
  This package will always depend on the latest 2.4 kernel headers available for
  Pentium-Classic, used to build out-of-tree kernel modules and the like.
@@ -156,7 +156,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-k7
+Depends: kernel-image-2.4.27-4-k7
 Description: Linux kernel image for version 2.4 on AMD K7
  This package will always depend on the latest 2.4 kernel image available for
  AMD Duron/Athlon.
@@ -165,7 +165,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-k7
+Depends: kernel-pcmcia-modules-2.4.27-4-k7
 Description: Mainstream PCMCIA modules for version 2.4 on AMD K7
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -175,7 +175,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-k7
+Depends: kernel-headers-2.4.27-4-k7
 Description: Linux kernel headers for version 2.4 on AMD K7
  This package will always depend on the latest 2.4 kernel headers available for
  AMD Duron/Athlon, used to build out-of-tree kernel modules and the like.
@@ -184,7 +184,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.4.27-3-k7-smp
+Depends: kernel-image-2.4.27-4-k7-smp
 Description: Linux kernel image for version 2.4 on AMD K7 SMP
  This package will always depend on the latest 2.4 kernel image available for
  AMD Duron/Athlon with SMP support.
@@ -194,7 +194,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-pcmcia-modules-2.4.27-3-k7-smp
+Depends: kernel-pcmcia-modules-2.4.27-4-k7-smp
 Description: Mainstream PCMCIA modules for version 2.4 on AMD K7 SMP
  This package will always depend on the latest 2.4 mainstream PCMCIA modules
  available for
@@ -205,7 +205,7 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: kernel-headers-2.4.27-3-k7-smp
+Depends: kernel-headers-2.4.27-4-k7-smp
 Description: Linux kernel headers for version 2.4 on AMD K7 SMP
  This package will always depend on the latest 2.4 kernel headers available for
  AMD Duron/Athlon, used to build out-of-tree kernel modules and the like.
