=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for kernel-image-*-i386
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2002 Herbert Xu <herbert@debian.org>
#
# $Id: rules,v 1.24 2003/09/27 08:14:38 herbert Exp $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL := sh -e

FLAVOURS := 386 586tsc 686 686-smp k6 k7 k7-smp
BINARY_ARCH := $(FLAVOURS:=.binary-arch)


binary-indep build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_clean

install: build
	dh_testdir
	dh_clean -k
	dh_installdirs

%.binary-arch-pkg:
	dh_testroot
	dh_testdir
	dh_clean -k -p$*
	dh_installdirs -p$*
	dh_installdocs -p$*
	dh_installchangelogs -p$*
	dh_compress -p$*
	dh_fixperms -p$*
	dh_installdeb -p$*
	dh_gencontrol -p$*
	dh_md5sums -p$*
	dh_builddeb -p$*

%.binary-arch: kernel-pcmcia-modules-2.4-%.binary-arch-pkg kernel-image-2.4-%.binary-arch-pkg kernel-headers-2.4-%.binary-arch-pkg
	@true

# Build architecture-dependent files here.
binary-arch: install $(BINARY_ARCH)
	@true

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install unpack
